Subject: Ticket Assigned - late delivery 9588216502
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 22:10:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  9588216502 Armish                    2           02:02 AM, 29th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:02 AM, 29th Sep                   MAX UAE whatsapp bot                    Hello Armish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:02 AM, 29th Sep                     Armish                    1           02:03 AM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:03 AM, 29th Sep                     Armish                    9588216502           02:03 AM, 29th Sep                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 01/10/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            02:03 AM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:03 AM, 29th Sep                     Armish                    2           02:03 AM, 29th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:03 AM, 29th Sep                     Armish                    1           02:03 AM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your email address           02:03 AM, 29th Sep                     Armish                    [email-masked]           02:03 AM, 29th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:03 AM, 29th Sep                   Mohammed                    Hi Armish, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:06 AM, 29th Sep                     Armish                    my order no.is this           02:07 AM, 29th Sep                     Armish                    9588216502           02:07 AM, 29th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:07 AM, 29th Sep                     Armish                    i want it to be delivered by 2/10/2022           02:07 AM, 29th Sep                     Armish                    as I'll not be available on 1/10/2022           02:08 AM, 29th Sep                     Armish                    can you please favour me in this regard           02:08 AM, 29th Sep                   Mohammed                   Please note that your order will be delivered on  01-10-2022           02:08 AM, 29th Sep                     Armish                    yeah estimated delivery time is 01-10-2022 but i want it to be delivered on 02-10-2022           02:08 AM, 29th Sep                     Armish                    is that possible?           02:09 AM, 29th Sep                   Mohammed                   Our courier team will contact you before delivering the order and you can inform them for your avalibel time to recive the order           02:09 AM, 29th Sep                     Armish                    ok thanks           02:09 AM, 29th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4935251